Problème sous Mac OS Sierra

Bug #1662299 reported by Benoit Richard on 2017-02-06
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
BellePoule
Medium
betonniere

Bug Description

Bonjour,
Je n'arrive pas à utiliser Belle-Poule (Super Logiciel) sous Mac OS sierra.
Lorsque je le lance, il se ferme directement.

Je l'utilise régulièrement avec une autre version de l'OS.

Cordialement
(Merci pour ce logiciel)
BR

betonniere (betonniere) on 2017-02-07
Changed in bellepoule:
status: New → Triaged
betonniere (betonniere) wrote :

Les versions MacOs mises à disposition ne sont pas produites comme celles de Windows et Linux pour lesquelles une vraie compilation à destination de ces systèmes est faite.

Les versions MacOs ne sont pour le moment qu'une encapsulation des versions Windows pour être exécutées au dessus d'un adaptateur Windows/MacOs (Wine en l'occurence).
La version Sierra n'est pas encore proposée pour de simple raisons logistiques. Il faut procéder à cette encapsulation soi même.

Pour cela il faut installer WineBottler sur le Mac puis lancer la version Windows de BellePoule à partir de Wine (inclus dans WineBottler).

La manip n'est pas très compliquée en soi, mais elle n'est que temporaire. A terme, MacOs aurra également sa propre version sans avoir à faire tout ceci.

Changed in bellepoule:
importance: Undecided → Medium

Merci pour ces informations

BR
> Le 7 févr. 2017 à 21:46, betonniere <email address hidden> a écrit :
>
> Les versions MacOs mises à disposition ne sont pas produites comme
> celles de Windows et Linux pour lesquelles une vraie compilation à
> destination de ces systèmes est faite.
>
> Les versions MacOs ne sont pour le moment qu'une encapsulation des versions Windows pour être exécutées au dessus d'un adaptateur Windows/MacOs (Wine en l'occurence).
> La version Sierra n'est pas encore proposée pour de simple raisons logistiques. Il faut procéder à cette encapsulation soi même.
>
> Pour cela il faut installer WineBottler sur le Mac puis lancer la
> version Windows de BellePoule à partir de Wine (inclus dans
> WineBottler).
>
> La manip n'est pas très compliquée en soi, mais elle n'est que
> temporaire. A terme, MacOs aurra également sa propre version sans avoir
> à faire tout ceci.
>
> ** Changed in: bellepoule
> Importance: Undecided => Medium
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1662299
>
> Title:
> Problème sous Mac OS Sierra
>
> Status in BellePoule:
> Triaged
>
> Bug description:
> Bonjour,
> Je n'arrive pas à utiliser Belle-Poule (Super Logiciel) sous Mac OS sierra.
> Lorsque je le lance, il se ferme directement.
>
> Je l'utilise régulièrement avec une autre version de l'OS.
>
> Cordialement
> (Merci pour ce logiciel)
> BR
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/bellepoule/+bug/1662299/+subscriptions

Benoît Richard
Gestion Licences Haute - Normandie
89 Rue de la Marne
27200 Vernon
Tel : 0611376576

betonniere (betonniere) wrote :

Nous venons d'achever nos travaux pour générer une vraie version de BellePoule pour Mac :
http://betton.escrime.free.fr/documents/BellePoule/bellepoule_4_35_1.zip

Avant de la rendre publique, nous souhaiterions nous assurer qu'elle fonctionne correctement.
Pouvez-vous l'essayer et nous remonter les anomalies que vous pourriez rencontrer ?

----- Mail original -----

De: "Benoit Richard" <email address hidden>
À: "bellepoule dev" <email address hidden>
Envoyé: Mardi 7 Février 2017 22:20:06
Objet: Re: [Bug 1662299] Re: Problème sous Mac OS Sierra

Merci pour ces informations

BR
> Le 7 févr. 2017 à 21:46, betonniere <email address hidden> a écrit :
>
> Les versions MacOs mises à disposition ne sont pas produites comme
> celles de Windows et Linux pour lesquelles une vraie compilation à
> destination de ces systèmes est faite.
>
> Les versions MacOs ne sont pour le moment qu'une encapsulation des versions Windows pour être exécutées au dessus d'un adaptateur Windows/MacOs (Wine en l'occurence).
> La version Sierra n'est pas encore proposée pour de simple raisons logistiques. Il faut procéder à cette encapsulation soi même.
>
> Pour cela il faut installer WineBottler sur le Mac puis lancer la
> version Windows de BellePoule à partir de Wine (inclus dans
> WineBottler).
>
> La manip n'est pas très compliquée en soi, mais elle n'est que
> temporaire. A terme, MacOs aurra également sa propre version sans avoir
> à faire tout ceci.
>
> ** Changed in: bellepoule
> Importance: Undecided => Medium
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1662299
>
> Title:
> Problème sous Mac OS Sierra
>
> Status in BellePoule:
> Triaged
>
> Bug description:
> Bonjour,
> Je n'arrive pas à utiliser Belle-Poule (Super Logiciel) sous Mac OS sierra.
> Lorsque je le lance, il se ferme directement.
>
> Je l'utilise régulièrement avec une autre version de l'OS.
>
> Cordialement
> (Merci pour ce logiciel)
> BR
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/bellepoule/+bug/1662299/+subscriptions

Benoît Richard
Gestion Licences Haute - Normandie
89 Rue de la Marne
27200 Vernon
Tel : 0611376576

--
You received this bug notification because you are subscribed to
BellePoule.
Matching subscriptions: Betonniere
https://bugs.launchpad.net/bugs/1662299

Title:
Problème sous Mac OS Sierra

Status in BellePoule:
Triaged

Bug description:
Bonjour,
Je n'arrive pas à utiliser Belle-Poule (Super Logiciel) sous Mac OS sierra.
Lorsque je le lance, il se ferme directement.

Je l'utilise régulièrement avec une autre version de l'OS.

Cordialement
(Merci pour ce logiciel)
BR

To manage notifications about this bug go to:
https://bugs.launchpad.net/bellepoule/+bug/1662299/+subscriptions

Benoit Richard (benver27) wrote :
Download full text (3.9 KiB)

> Bonjour,
> Je vais regarder mais la saison étant finie, je ne peux trop tester mais je vais faire quelques tests.
> Merci de m’avoir prévenu.
> Le 8 juin 2017 à 21:28, betonniere <email address hidden> a écrit :
>
> Nous venons d'achever nos travaux pour générer une vraie version de BellePoule pour Mac :
> http://betton.escrime.free.fr/documents/BellePoule/bellepoule_4_35_1.zip
>
> Avant de la rendre publique, nous souhaiterions nous assurer qu'elle fonctionne correctement.
> Pouvez-vous l'essayer et nous remonter les anomalies que vous pourriez rencontrer ?
>
> ----- Mail original -----
>
> De: "Benoit Richard" <email address hidden>
> À: "bellepoule dev" <email address hidden>
> Envoyé: Mardi 7 Février 2017 22:20:06
> Objet: Re: [Bug 1662299] Re: Problème sous Mac OS Sierra
>
> Merci pour ces informations
>
> BR
>> Le 7 févr. 2017 à 21:46, betonniere <email address hidden> a écrit :
>>
>> Les versions MacOs mises à disposition ne sont pas produites comme
>> celles de Windows et Linux pour lesquelles une vraie compilation à
>> destination de ces systèmes est faite.
>>
>> Les versions MacOs ne sont pour le moment qu'une encapsulation des versions Windows pour être exécutées au dessus d'un adaptateur Windows/MacOs (Wine en l'occurence).
>> La version Sierra n'est pas encore proposée pour de simple raisons logistiques. Il faut procéder à cette encapsulation soi même.
>>
>> Pour cela il faut installer WineBottler sur le Mac puis lancer la
>> version Windows de BellePoule à partir de Wine (inclus dans
>> WineBottler).
>>
>> La manip n'est pas très compliquée en soi, mais elle n'est que
>> temporaire. A terme, MacOs aurra également sa propre version sans avoir
>> à faire tout ceci.
>>
>> ** Changed in: bellepoule
>> Importance: Undecided => Medium
>>
>> --
>> You received this bug notification because you are subscribed to the bug
>> report.
>> https://bugs.launchpad.net/bugs/1662299
>>
>> Title:
>> Problème sous Mac OS Sierra
>>
>> Status in BellePoule:
>> Triaged
>>
>> Bug description:
>> Bonjour,
>> Je n'arrive pas à utiliser Belle-Poule (Super Logiciel) sous Mac OS sierra.
>> Lorsque je le lance, il se ferme directement.
>>
>> Je l'utilise régulièrement avec une autre version de l'OS.
>>
>> Cordialement
>> (Merci pour ce logiciel)
>> BR
>>
>> To manage notifications about this bug go to:
>> https://bugs.launchpad.net/bellepoule/+bug/1662299/+subscriptions
>
> Benoît Richard
> Gestion Licences Haute - Normandie
> 89 Rue de la Marne
> 27200 Vernon
> Tel : 0611376576
>
> --
> You received this bug notification because you are subscribed to
> BellePoule.
> Matching subscriptions: Betonniere
> https://bugs.launchpad.net/bugs/1662299
>
> Title:
> Problème sous Mac OS Sierra
>
> Status in BellePoule:
> Triaged
>
> Bug description:
> Bonjour,
> Je n'arrive pas à utiliser Belle-Poule (Super Logiciel) sous Mac OS sierra.
> Lorsque je le lance, il se ferme directement.
>
> Je l'utilise régulièrement avec une autre version de l'OS.
>
> Cordialement
> (Merci pour ce logiciel)
> BR
>
> To manage notifications about this bug go to:
> https://bugs.la...

Read more...

betonniere (betonniere) on 2017-06-26
Changed in bellepoule:
status: Triaged → In Progress
assignee: nobody → betonniere (betonniere)

Bonjour,
J’ai fait quelques simulations (sans importer de fichiers et noms).
Pas de problèmes apparents.

Le logiciel réagit bien.

Bien cordialement

> Le 26 juin 2017 à 22:03, betonniere <email address hidden> a écrit :
>
> ** Changed in: bellepoule
> Status: Triaged => In Progress
>
> ** Changed in: bellepoule
> Assignee: (unassigned) => betonniere (betonniere)
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1662299
>
> Title:
> Problème sous Mac OS Sierra
>
> Status in BellePoule:
> In Progress
>
> Bug description:
> Bonjour,
> Je n'arrive pas à utiliser Belle-Poule (Super Logiciel) sous Mac OS sierra.
> Lorsque je le lance, il se ferme directement.
>
> Je l'utilise régulièrement avec une autre version de l'OS.
>
> Cordialement
> (Merci pour ce logiciel)
> BR
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/bellepoule/+bug/1662299/+subscriptions

Benoît Richard
Gestion Licences Haute - Normandie
89 Rue de la Marne
27200 Vernon
Tel : 0611376576

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers